; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:seeed_xiao]
platform = atmelsam
board = seeed_xiao
framework = arduino
lib_deps = adafruit/Adafruit NeoPixel@^1.10.3
